Firefox3 yine güncelleniyor, Firefox2 ölüyor!

CHIP Online
03-12-2008, 20:00   |  #1  
CHIP Online avatarı
OP www.chip.com.tr
Teşekkür Sayısı: 26
36,772 mesaj
Kayıt Tarihi:Kayıt: Oca 2004

Birkaç gün içinde yayınlanacak Firefox 3 güncellemesi, Firefox 2 için de yolun sonu anlamına geliyor

Okumak için: https://www.chip.com.tr/konu/Fire ... x2-oluyor_9889.html

Resimlerle: Firefox 3'ü denemeniz için 10 neden

Mozilla, birkaç gün içerisinde, web tarayıcısının en güncel sürümü olacak Firefox 3.0.5'i sunmayı planlıyor. Mozilla'ya göre yayınlanması planlanan yeni Firefox güncelleştirmesi, Haziran ayında ortaya çıkan Firefox 3.0'dan sonra yayınlanacak en büyük güncelleştirme olacak. Vakıf aynı güncellemeyi, 2006 yılında yayınladığı Firefox 2'yi kullanan kullanıcılar için de sunacak.

Firefox direktörü Mike Beltzner, bu güncelleme önerisi ile, Firefox 2'ye sunulan desteğin çok yakında sona ereceğini bir kez daha vurgulamak istediklerini söylüyor. Daha önce buradaki haberimizde de duyurduğumuz gibi Mozilla, yıl sonuna kadar Firefox 2 desteğini sonlandırmayı düşünüyor. 2 hafta içerisinde yayınlanması beklenen Firefox 2.0.0.19 güncellemesi, eski Firefox için son güncelleme olacak. Mozilla, yapacağı 3.0.5 güncellemesi ile Firefox 2 kullanıcılarına, hemen Firefox'un son sürümü olacak olan 3.0.5'e geçmelerini öneriyor.

Mozilla'dan daha önce yapılan bir açıklamaya göre, en son Ağustos ayında yayınlanan benzer bir Firefox güncelleştirmesi ile Firefox 2 kullanıcılarının büyük bir kısmı zaten Firefox 3'e terfi etti.

Araştırma şirketi Net Applications'ın geçtiğimiz günlerde yayınladığı bir rapora göre de, Firefox kullanıcılarının yaklaşık %75'i Firefox 3'ü kullanıyor. Bu da Ağustos ayındaki güncelleştirmeyle başlayan artışın halen devam ettiğini ortaya koyuyor.


Tüm konu: Firefox3 yine güncelleniyor, Firefox2 ölüyor!

Resimlerle: Firefox 3'ü denemeniz için 10 neden

Kaynak: www.chip.com.tr

Tartışıyoruz: Sizce eklenti desteği, Firefox 3'e geçmek için yeterli seviyeye ulaştı mı?

Fattur
03-12-2008, 22:03   |  #2  
Yıllanmış Üye
Teşekkür Sayısı: 1
5,768 mesaj
Kayıt Tarihi:Kayıt: Tem 2008

 

pek olmasa da evet..

Toxic
03-12-2008, 22:54   |  #3  
Yıllanmış Üye
Teşekkür Sayısı: 0
3,600 mesaj
Kayıt Tarihi:Kayıt: Tem 2008

bence ulaştı

eryen
04-12-2008, 11:38   |  #4  
Yeni Üye
Teşekkür Sayısı: 0
20 mesaj
Kayıt Tarihi:Kayıt: Mar 2005

Eklentilerin çok büyük bir bölümü zaten FF3 ile çalışıyor.
Sadece eklentinin çıkarıldığı tarihte FF3 olmadığı için eklentinin yaptığı sürüm kontrolünde desteklediği sürümler listesinde olmadığı için kurulmayı reddediyor.

Eklentilerin içersindeki install.rdf dosyasında

        <em:maxVersion>2.0</em:maxVersion>

satırını değiştirmek gerekli


veya


Eklentisi bu kontrolü ele geçiriyor ve uyumsuz eklentilerin de kurulmasına yardımcı oluyor.

Hiper£l£v£nKids
04-12-2008, 18:17   |  #5  
Yıllanmış Üye
Teşekkür Sayısı: 1
2,311 mesaj
Kayıt Tarihi:Kayıt: Oca 2008

Güle Güle Ff 2 İlk kullandığım Firefox sendin..